﻿.form.gridControls {
  margin-bottom: 20px;
}
.form.gridControls .field {
  padding-top: 0;
}
#resultTotalLabel {
  margin: 25px 0;
  display: block;
  font-size: 115%;
  text-transform: uppercase;
  font-weight: bold;
}
.gridItem.productGridItem {
  padding: 0 5px 40px 5px;
}
.gridItem.productGridItem .responsiveImage {
  padding: 10px;
  margin: 0 0 10px 0;
  border: solid 1px #e8e9ed;
}
.gridItem.productGridItem .name {
  text-transform: uppercase;
  color: #000000;
  display: block;
  height: 38px;
  max-height: 38px;
  overflow: hidden;
}
.gridItem.productGridItem .moreDetails {
  display: inline-block;
  margin-top: 11px;
  margin-bottom: 15px;
  color: #ff0000;
}
.gridItem.productGridItem .blockLink {
  padding-top: 4px;
  padding-bottom: 4px;
}
.productVariantGrid.form .row {
  border-bottom: solid 1px #707072;
  position: relative;
  padding: 12px 0;
}
.productVariantGrid.form .row.headRow {
  padding-right: 16px;
  border-bottom: solid 2px #707072;
  font-weight: bold;
}
.productVariantGrid.form .row.hasImage {
  cursor: pointer;
}
.productVariantGrid.form .row.hasImage:hover {
  background-color: #e8e9ed;
}
.productVariantGrid.form .row .form-field-height {
  height: 42px;
  line-height: 1.4em;
}
.productVariantGrid.form .row .thumbnail-field {
  padding-right: 15px;
}
.productVariantGrid.form .row .thumbnail-field .responsiveImage {
  padding: 3px;
  border: solid 1px #e8e9ed;
  overflow: visible;
}
.productVariantGrid.form .row .thumbnail-field .responsiveImage img {
  vertical-align: top;
  max-width: 100%;
  max-height: 100%;
}
.productVariantGrid.form .row .thumbnail-field .responsiveImage .icon {
  font-size: 16px;
  position: absolute;
  top: auto;
  left: auto;
  right: -8px;
  bottom: -8px;
  color: orange;
}
.productVariantGrid.form .row input[type="submit"].icon {
  display: inline-block;
}
.productVariantGrid.form .rows {
  /*max-height:430px;*/
  /*overflow-y:scroll;*/
}
.productVariantGrid.form .label {
  padding-right: 0;
}
.productVariantGrid.form .field {
  padding: 4px 0 0 4px;
}
.productVariantGrid.form .field .selectList {
  background-image: none;
}
.productVariantGrid.form .field .addProductToCart {
  font-weight: normal;
  font-size: 108%;
}
.productImage {
  display: none;
  position: fixed;
  max-width: 100%;
  top: 100px;
  z-index: 2000;
  margin: auto;
}
.productImage img {
  max-width: 100%;
  padding: 15px;
  border: solid 1px #e8e9ed;
  background: #fff;
}
.productImage .close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: orange;
  font-weight: bold;
}
.productImage .close:hover {
  cursor: pointer;
}
.productDetailPopup,
.productDetail {
  max-width: 70vw;
}
.productDetailPopup .productImageGallery img,
.productDetail .productImageGallery img {
  border: solid 1px #e8e9ed;
}
.productDetailPopup .productImageGallery .productImagesCarousel a.slide,
.productDetail .productImageGallery .productImagesCarousel a.slide {
  border: solid 1px #e8e9ed;
}
.productDetailPopup .productImageGallery .productImagesCarousel a.slide img,
.productDetail .productImageGallery .productImagesCarousel a.slide img {
  border: 0;
  padding: 10px;
}
.productDetailPopup .productVariantImage,
.productDetail .productVariantImage {
  border: solid 1px #e8e9ed;
}
.productDetailPopup .productVariantImage img,
.productDetail .productVariantImage img {
  border: 0;
  padding: 10px;
}
.productDetailPopup h1,
.productDetail h1,
.productDetailPopup h2,
.productDetail h2 {
  font-weight: bold;
  font-size: 230%;
  margin-bottom: 15px;
}
.productDetailPopup .productVariantGrid,
.productDetail .productVariantGrid {
  /*margin-top:25px;*/
}
.productDetailPopup .productVariantGrid.form .rows {
  max-height: 430px;
  overflow-y: scroll;
}
.productDetailPopup .productVariantGrid.form .row .form-field-height {
  height: 100px;
}
.productDetailPopup .productVariantGrid.form .row .thumbnail-field .responsiveImage {
  padding: 10px;
}
.productDetail {
  max-width: 100%;
}
.productDetail .productVariantGrid.form .rows {
  /*max-height:600px; //previously 350px*/
}
/*.miniCartToolTip {
    display: block;
    position: absolute;
    bottom: 20%;
    left: 30%;

    .miniCartToolTipText {
        visibility: hidden; //need to change
        position: absolute;
        width: 150px;
        background-color: #fbae3a;
        color: #000;
        font-family: 'Open Sans', sans-serif;
        font-size:12px;
        font-weight: bold;
        text-transform: uppercase;
        padding: 5px 5px;
        text-align: center;
        border-radius: 5px;
        z-index: 10;

        &:after {
            content: "";
            position: absolute;
            bottom: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: transparent transparent #fbae3a transparent;
        }
    }
}*/
.miniCartToolTip {
  text-align: center;
}
.miniCartToolTip .miniCartToolTipText {
  visibility: hidden;
  color: #ff0000;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}
.ProductList .pageContentSection form .field .selectList,
.ProductList .pageContentSection .form .field .selectList {
  border: 0;
}
.productSocialMedia p {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 115%;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 5px;
}
.productSocialMedia .social-link {
  text-align: center;
  padding-bottom: 15px;
}
@media only screen and (max-width: 425px) {
  .ProductList .pageContentSection form .field .selectList,
  .ProductList .pageContentSection .form .field .selectList {
    border: 1px solid #cfcfcf;
  }
  .ProductList .pageContentSection .form.gridControls .field {
    padding-bottom: 5px;
  }
  .productImage {
    left: 0;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .productDetailPopup .productVariantGrid.form .row .form-field-height,
  .productDetail .productVariantGrid.form .row .form-field-height {
    height: 100px;
  }
  .productDetailPopup .productVariantGrid.form .row .form-field-height:not(.thumbnail-field),
  .productDetail .productVariantGrid.form .row .form-field-height:not(.thumbnail-field) {
    height: 42px;
    line-height: 42px;
  }
}
@media only screen and (min-width: 768px) {
  .productDetailPopup .productVariantGrid.form .row .form-field-height:not(.t2-hidden),
  .productDetail .productVariantGrid.form .row .form-field-height:not(.t2-hidden) {
    display: flex;
    align-items: center;
  }
  .productDetailPopup .productVariantGrid.form .row .form-field-height:not(.t2-hidden).label,
  .productDetail .productVariantGrid.form .row .form-field-height:not(.t2-hidden).label {
    white-space: normal;
  }
}